Speed and call quality testMy IP addressIP subnet calculatorDNS reportWhoIs lookupRemote support

Internet and network

Speed and call quality testTest delay, jitter and speed, with a focus on phone calls.My IP addressYour public IPv4 and IPv6 addresses, provider and address range.WhoIs lookupWho owns a domain or IP address, when it expires, and its DNS.DNS reportEvery DNS record for a domain, with email setup checked.IP subnet calculatorWork out a network's range, mask and hosts, and split it into subnets.

Computers and devices

Update checkIs this computer, phone and browser up to date? With links to update.Camera and mic testCheck your webcam and microphone before a call.Test print pagePrint an A4 page to check a printer: edges, text, line art and colours.

Make and print

Clean textStrip hidden characters, smart quotes and odd spaces from pasted text.QR code makerMake a QR code for a link, contact or message. Nothing leaves your browser.Wi-Fi QR posterPrint an A4 poster that lets guests join your Wi-Fi by scanning.

Surftec support

Remote supportLet a Surftec engineer connect to your computer to help you.All workingA full-screen confirmation that everything is up and running.

Surftec

Surftec websiteServices, news and how to contact Surftec
Cloud Tools
Guest
GuestNot signed in

Surftec customers will be recognised automatically when they use these tools from their office network.

Customer sign-in is coming soon.

IP subnet calculator

Type an address with its prefix or mask to see the network, its usable range and masks. Split it into smaller subnets, or look up any prefix in the reference tables.

Network116.136.0.0/14
Usable hosts262,142
Subnet mask255.252.0.0
Addresses262,144
Network address
116.136.0.0
Broadcast address
116.139.255.255
First usable
116.136.0.1
Last usable
116.139.255.254
Usable hosts
262,142 (262,144 less the network and broadcast addresses)
Subnet mask
255.252.0.0
Wildcard mask
0.3.255.255 (Cisco ACLs, OSPF)
Prefix length
/14
Type
Public public
Old class
A (default /8)
As numbers
Hex 74880000 · Integer 1955069952 to 1955332095
Reverse DNS zones
136.116.in-addr.arpa
137.116.in-addr.arpa
138.116.in-addr.arpa
139.116.in-addr.arpa
/14 is not on a 8-bit boundary, so it takes 4 /16 zones.
Binary
Binary view
Binary (network bits bold, host bits grey)Dotted
Address01110100.10001000.00000000.00000000116.136.0.0
Subnet mask11111111.11111100.00000000.00000000255.252.0.0
Network01110100.10001000.00000000.00000000116.136.0.0
Broadcast01110100.10001011.11111111.11111111116.139.255.255
Split into smaller subnets/26

116.136.0.0/14 makes 4,096 subnets of /26; the first 256 are listed.

Subnets
#SubnetUsable hosts rangeBroadcastHosts
1116.136.0.0/26116.136.0.1 to 116.136.0.62116.136.0.6362
2116.136.0.64/26116.136.0.65 to 116.136.0.126116.136.0.12762
3116.136.0.128/26116.136.0.129 to 116.136.0.190116.136.0.19162
4116.136.0.192/26116.136.0.193 to 116.136.0.254116.136.0.25562
5116.136.1.0/26116.136.1.1 to 116.136.1.62116.136.1.6362
6116.136.1.64/26116.136.1.65 to 116.136.1.126116.136.1.12762
7116.136.1.128/26116.136.1.129 to 116.136.1.190116.136.1.19162
8116.136.1.192/26116.136.1.193 to 116.136.1.254116.136.1.25562
9116.136.2.0/26116.136.2.1 to 116.136.2.62116.136.2.6362
10116.136.2.64/26116.136.2.65 to 116.136.2.126116.136.2.12762
11116.136.2.128/26116.136.2.129 to 116.136.2.190116.136.2.19162
12116.136.2.192/26116.136.2.193 to 116.136.2.254116.136.2.25562
13116.136.3.0/26116.136.3.1 to 116.136.3.62116.136.3.6362
14116.136.3.64/26116.136.3.65 to 116.136.3.126116.136.3.12762
15116.136.3.128/26116.136.3.129 to 116.136.3.190116.136.3.19162
16116.136.3.192/26116.136.3.193 to 116.136.3.254116.136.3.25562
17116.136.4.0/26116.136.4.1 to 116.136.4.62116.136.4.6362
18116.136.4.64/26116.136.4.65 to 116.136.4.126116.136.4.12762
19116.136.4.128/26116.136.4.129 to 116.136.4.190116.136.4.19162
20116.136.4.192/26116.136.4.193 to 116.136.4.254116.136.4.25562
21116.136.5.0/26116.136.5.1 to 116.136.5.62116.136.5.6362
22116.136.5.64/26116.136.5.65 to 116.136.5.126116.136.5.12762
23116.136.5.128/26116.136.5.129 to 116.136.5.190116.136.5.19162
24116.136.5.192/26116.136.5.193 to 116.136.5.254116.136.5.25562
25116.136.6.0/26116.136.6.1 to 116.136.6.62116.136.6.6362
26116.136.6.64/26116.136.6.65 to 116.136.6.126116.136.6.12762
27116.136.6.128/26116.136.6.129 to 116.136.6.190116.136.6.19162
28116.136.6.192/26116.136.6.193 to 116.136.6.254116.136.6.25562
29116.136.7.0/26116.136.7.1 to 116.136.7.62116.136.7.6362
30116.136.7.64/26116.136.7.65 to 116.136.7.126116.136.7.12762
31116.136.7.128/26116.136.7.129 to 116.136.7.190116.136.7.19162
32116.136.7.192/26116.136.7.193 to 116.136.7.254116.136.7.25562
33116.136.8.0/26116.136.8.1 to 116.136.8.62116.136.8.6362
34116.136.8.64/26116.136.8.65 to 116.136.8.126116.136.8.12762
35116.136.8.128/26116.136.8.129 to 116.136.8.190116.136.8.19162
36116.136.8.192/26116.136.8.193 to 116.136.8.254116.136.8.25562
37116.136.9.0/26116.136.9.1 to 116.136.9.62116.136.9.6362
38116.136.9.64/26116.136.9.65 to 116.136.9.126116.136.9.12762
39116.136.9.128/26116.136.9.129 to 116.136.9.190116.136.9.19162
40116.136.9.192/26116.136.9.193 to 116.136.9.254116.136.9.25562
41116.136.10.0/26116.136.10.1 to 116.136.10.62116.136.10.6362
42116.136.10.64/26116.136.10.65 to 116.136.10.126116.136.10.12762
43116.136.10.128/26116.136.10.129 to 116.136.10.190116.136.10.19162
44116.136.10.192/26116.136.10.193 to 116.136.10.254116.136.10.25562
45116.136.11.0/26116.136.11.1 to 116.136.11.62116.136.11.6362
46116.136.11.64/26116.136.11.65 to 116.136.11.126116.136.11.12762
47116.136.11.128/26116.136.11.129 to 116.136.11.190116.136.11.19162
48116.136.11.192/26116.136.11.193 to 116.136.11.254116.136.11.25562
49116.136.12.0/26116.136.12.1 to 116.136.12.62116.136.12.6362
50116.136.12.64/26116.136.12.65 to 116.136.12.126116.136.12.12762
51116.136.12.128/26116.136.12.129 to 116.136.12.190116.136.12.19162
52116.136.12.192/26116.136.12.193 to 116.136.12.254116.136.12.25562
53116.136.13.0/26116.136.13.1 to 116.136.13.62116.136.13.6362
54116.136.13.64/26116.136.13.65 to 116.136.13.126116.136.13.12762
55116.136.13.128/26116.136.13.129 to 116.136.13.190116.136.13.19162
56116.136.13.192/26116.136.13.193 to 116.136.13.254116.136.13.25562
57116.136.14.0/26116.136.14.1 to 116.136.14.62116.136.14.6362
58116.136.14.64/26116.136.14.65 to 116.136.14.126116.136.14.12762
59116.136.14.128/26116.136.14.129 to 116.136.14.190116.136.14.19162
60116.136.14.192/26116.136.14.193 to 116.136.14.254116.136.14.25562
61116.136.15.0/26116.136.15.1 to 116.136.15.62116.136.15.6362
62116.136.15.64/26116.136.15.65 to 116.136.15.126116.136.15.12762
63116.136.15.128/26116.136.15.129 to 116.136.15.190116.136.15.19162
64116.136.15.192/26116.136.15.193 to 116.136.15.254116.136.15.25562
65116.136.16.0/26116.136.16.1 to 116.136.16.62116.136.16.6362
66116.136.16.64/26116.136.16.65 to 116.136.16.126116.136.16.12762
67116.136.16.128/26116.136.16.129 to 116.136.16.190116.136.16.19162
68116.136.16.192/26116.136.16.193 to 116.136.16.254116.136.16.25562
69116.136.17.0/26116.136.17.1 to 116.136.17.62116.136.17.6362
70116.136.17.64/26116.136.17.65 to 116.136.17.126116.136.17.12762
71116.136.17.128/26116.136.17.129 to 116.136.17.190116.136.17.19162
72116.136.17.192/26116.136.17.193 to 116.136.17.254116.136.17.25562
73116.136.18.0/26116.136.18.1 to 116.136.18.62116.136.18.6362
74116.136.18.64/26116.136.18.65 to 116.136.18.126116.136.18.12762
75116.136.18.128/26116.136.18.129 to 116.136.18.190116.136.18.19162
76116.136.18.192/26116.136.18.193 to 116.136.18.254116.136.18.25562
77116.136.19.0/26116.136.19.1 to 116.136.19.62116.136.19.6362
78116.136.19.64/26116.136.19.65 to 116.136.19.126116.136.19.12762
79116.136.19.128/26116.136.19.129 to 116.136.19.190116.136.19.19162
80116.136.19.192/26116.136.19.193 to 116.136.19.254116.136.19.25562
81116.136.20.0/26116.136.20.1 to 116.136.20.62116.136.20.6362
82116.136.20.64/26116.136.20.65 to 116.136.20.126116.136.20.12762
83116.136.20.128/26116.136.20.129 to 116.136.20.190116.136.20.19162
84116.136.20.192/26116.136.20.193 to 116.136.20.254116.136.20.25562
85116.136.21.0/26116.136.21.1 to 116.136.21.62116.136.21.6362
86116.136.21.64/26116.136.21.65 to 116.136.21.126116.136.21.12762
87116.136.21.128/26116.136.21.129 to 116.136.21.190116.136.21.19162
88116.136.21.192/26116.136.21.193 to 116.136.21.254116.136.21.25562
89116.136.22.0/26116.136.22.1 to 116.136.22.62116.136.22.6362
90116.136.22.64/26116.136.22.65 to 116.136.22.126116.136.22.12762
91116.136.22.128/26116.136.22.129 to 116.136.22.190116.136.22.19162
92116.136.22.192/26116.136.22.193 to 116.136.22.254116.136.22.25562
93116.136.23.0/26116.136.23.1 to 116.136.23.62116.136.23.6362
94116.136.23.64/26116.136.23.65 to 116.136.23.126116.136.23.12762
95116.136.23.128/26116.136.23.129 to 116.136.23.190116.136.23.19162
96116.136.23.192/26116.136.23.193 to 116.136.23.254116.136.23.25562
97116.136.24.0/26116.136.24.1 to 116.136.24.62116.136.24.6362
98116.136.24.64/26116.136.24.65 to 116.136.24.126116.136.24.12762
99116.136.24.128/26116.136.24.129 to 116.136.24.190116.136.24.19162
100116.136.24.192/26116.136.24.193 to 116.136.24.254116.136.24.25562
101116.136.25.0/26116.136.25.1 to 116.136.25.62116.136.25.6362
102116.136.25.64/26116.136.25.65 to 116.136.25.126116.136.25.12762
103116.136.25.128/26116.136.25.129 to 116.136.25.190116.136.25.19162
104116.136.25.192/26116.136.25.193 to 116.136.25.254116.136.25.25562
105116.136.26.0/26116.136.26.1 to 116.136.26.62116.136.26.6362
106116.136.26.64/26116.136.26.65 to 116.136.26.126116.136.26.12762
107116.136.26.128/26116.136.26.129 to 116.136.26.190116.136.26.19162
108116.136.26.192/26116.136.26.193 to 116.136.26.254116.136.26.25562
109116.136.27.0/26116.136.27.1 to 116.136.27.62116.136.27.6362
110116.136.27.64/26116.136.27.65 to 116.136.27.126116.136.27.12762
111116.136.27.128/26116.136.27.129 to 116.136.27.190116.136.27.19162
112116.136.27.192/26116.136.27.193 to 116.136.27.254116.136.27.25562
113116.136.28.0/26116.136.28.1 to 116.136.28.62116.136.28.6362
114116.136.28.64/26116.136.28.65 to 116.136.28.126116.136.28.12762
115116.136.28.128/26116.136.28.129 to 116.136.28.190116.136.28.19162
116116.136.28.192/26116.136.28.193 to 116.136.28.254116.136.28.25562
117116.136.29.0/26116.136.29.1 to 116.136.29.62116.136.29.6362
118116.136.29.64/26116.136.29.65 to 116.136.29.126116.136.29.12762
119116.136.29.128/26116.136.29.129 to 116.136.29.190116.136.29.19162
120116.136.29.192/26116.136.29.193 to 116.136.29.254116.136.29.25562
121116.136.30.0/26116.136.30.1 to 116.136.30.62116.136.30.6362
122116.136.30.64/26116.136.30.65 to 116.136.30.126116.136.30.12762
123116.136.30.128/26116.136.30.129 to 116.136.30.190116.136.30.19162
124116.136.30.192/26116.136.30.193 to 116.136.30.254116.136.30.25562
125116.136.31.0/26116.136.31.1 to 116.136.31.62116.136.31.6362
126116.136.31.64/26116.136.31.65 to 116.136.31.126116.136.31.12762
127116.136.31.128/26116.136.31.129 to 116.136.31.190116.136.31.19162
128116.136.31.192/26116.136.31.193 to 116.136.31.254116.136.31.25562
129116.136.32.0/26116.136.32.1 to 116.136.32.62116.136.32.6362
130116.136.32.64/26116.136.32.65 to 116.136.32.126116.136.32.12762
131116.136.32.128/26116.136.32.129 to 116.136.32.190116.136.32.19162
132116.136.32.192/26116.136.32.193 to 116.136.32.254116.136.32.25562
133116.136.33.0/26116.136.33.1 to 116.136.33.62116.136.33.6362
134116.136.33.64/26116.136.33.65 to 116.136.33.126116.136.33.12762
135116.136.33.128/26116.136.33.129 to 116.136.33.190116.136.33.19162
136116.136.33.192/26116.136.33.193 to 116.136.33.254116.136.33.25562
137116.136.34.0/26116.136.34.1 to 116.136.34.62116.136.34.6362
138116.136.34.64/26116.136.34.65 to 116.136.34.126116.136.34.12762
139116.136.34.128/26116.136.34.129 to 116.136.34.190116.136.34.19162
140116.136.34.192/26116.136.34.193 to 116.136.34.254116.136.34.25562
141116.136.35.0/26116.136.35.1 to 116.136.35.62116.136.35.6362
142116.136.35.64/26116.136.35.65 to 116.136.35.126116.136.35.12762
143116.136.35.128/26116.136.35.129 to 116.136.35.190116.136.35.19162
144116.136.35.192/26116.136.35.193 to 116.136.35.254116.136.35.25562
145116.136.36.0/26116.136.36.1 to 116.136.36.62116.136.36.6362
146116.136.36.64/26116.136.36.65 to 116.136.36.126116.136.36.12762
147116.136.36.128/26116.136.36.129 to 116.136.36.190116.136.36.19162
148116.136.36.192/26116.136.36.193 to 116.136.36.254116.136.36.25562
149116.136.37.0/26116.136.37.1 to 116.136.37.62116.136.37.6362
150116.136.37.64/26116.136.37.65 to 116.136.37.126116.136.37.12762
151116.136.37.128/26116.136.37.129 to 116.136.37.190116.136.37.19162
152116.136.37.192/26116.136.37.193 to 116.136.37.254116.136.37.25562
153116.136.38.0/26116.136.38.1 to 116.136.38.62116.136.38.6362
154116.136.38.64/26116.136.38.65 to 116.136.38.126116.136.38.12762
155116.136.38.128/26116.136.38.129 to 116.136.38.190116.136.38.19162
156116.136.38.192/26116.136.38.193 to 116.136.38.254116.136.38.25562
157116.136.39.0/26116.136.39.1 to 116.136.39.62116.136.39.6362
158116.136.39.64/26116.136.39.65 to 116.136.39.126116.136.39.12762
159116.136.39.128/26116.136.39.129 to 116.136.39.190116.136.39.19162
160116.136.39.192/26116.136.39.193 to 116.136.39.254116.136.39.25562
161116.136.40.0/26116.136.40.1 to 116.136.40.62116.136.40.6362
162116.136.40.64/26116.136.40.65 to 116.136.40.126116.136.40.12762
163116.136.40.128/26116.136.40.129 to 116.136.40.190116.136.40.19162
164116.136.40.192/26116.136.40.193 to 116.136.40.254116.136.40.25562
165116.136.41.0/26116.136.41.1 to 116.136.41.62116.136.41.6362
166116.136.41.64/26116.136.41.65 to 116.136.41.126116.136.41.12762
167116.136.41.128/26116.136.41.129 to 116.136.41.190116.136.41.19162
168116.136.41.192/26116.136.41.193 to 116.136.41.254116.136.41.25562
169116.136.42.0/26116.136.42.1 to 116.136.42.62116.136.42.6362
170116.136.42.64/26116.136.42.65 to 116.136.42.126116.136.42.12762
171116.136.42.128/26116.136.42.129 to 116.136.42.190116.136.42.19162
172116.136.42.192/26116.136.42.193 to 116.136.42.254116.136.42.25562
173116.136.43.0/26116.136.43.1 to 116.136.43.62116.136.43.6362
174116.136.43.64/26116.136.43.65 to 116.136.43.126116.136.43.12762
175116.136.43.128/26116.136.43.129 to 116.136.43.190116.136.43.19162
176116.136.43.192/26116.136.43.193 to 116.136.43.254116.136.43.25562
177116.136.44.0/26116.136.44.1 to 116.136.44.62116.136.44.6362
178116.136.44.64/26116.136.44.65 to 116.136.44.126116.136.44.12762
179116.136.44.128/26116.136.44.129 to 116.136.44.190116.136.44.19162
180116.136.44.192/26116.136.44.193 to 116.136.44.254116.136.44.25562
181116.136.45.0/26116.136.45.1 to 116.136.45.62116.136.45.6362
182116.136.45.64/26116.136.45.65 to 116.136.45.126116.136.45.12762
183116.136.45.128/26116.136.45.129 to 116.136.45.190116.136.45.19162
184116.136.45.192/26116.136.45.193 to 116.136.45.254116.136.45.25562
185116.136.46.0/26116.136.46.1 to 116.136.46.62116.136.46.6362
186116.136.46.64/26116.136.46.65 to 116.136.46.126116.136.46.12762
187116.136.46.128/26116.136.46.129 to 116.136.46.190116.136.46.19162
188116.136.46.192/26116.136.46.193 to 116.136.46.254116.136.46.25562
189116.136.47.0/26116.136.47.1 to 116.136.47.62116.136.47.6362
190116.136.47.64/26116.136.47.65 to 116.136.47.126116.136.47.12762
191116.136.47.128/26116.136.47.129 to 116.136.47.190116.136.47.19162
192116.136.47.192/26116.136.47.193 to 116.136.47.254116.136.47.25562
193116.136.48.0/26116.136.48.1 to 116.136.48.62116.136.48.6362
194116.136.48.64/26116.136.48.65 to 116.136.48.126116.136.48.12762
195116.136.48.128/26116.136.48.129 to 116.136.48.190116.136.48.19162
196116.136.48.192/26116.136.48.193 to 116.136.48.254116.136.48.25562
197116.136.49.0/26116.136.49.1 to 116.136.49.62116.136.49.6362
198116.136.49.64/26116.136.49.65 to 116.136.49.126116.136.49.12762
199116.136.49.128/26116.136.49.129 to 116.136.49.190116.136.49.19162
200116.136.49.192/26116.136.49.193 to 116.136.49.254116.136.49.25562
201116.136.50.0/26116.136.50.1 to 116.136.50.62116.136.50.6362
202116.136.50.64/26116.136.50.65 to 116.136.50.126116.136.50.12762
203116.136.50.128/26116.136.50.129 to 116.136.50.190116.136.50.19162
204116.136.50.192/26116.136.50.193 to 116.136.50.254116.136.50.25562
205116.136.51.0/26116.136.51.1 to 116.136.51.62116.136.51.6362
206116.136.51.64/26116.136.51.65 to 116.136.51.126116.136.51.12762
207116.136.51.128/26116.136.51.129 to 116.136.51.190116.136.51.19162
208116.136.51.192/26116.136.51.193 to 116.136.51.254116.136.51.25562
209116.136.52.0/26116.136.52.1 to 116.136.52.62116.136.52.6362
210116.136.52.64/26116.136.52.65 to 116.136.52.126116.136.52.12762
211116.136.52.128/26116.136.52.129 to 116.136.52.190116.136.52.19162
212116.136.52.192/26116.136.52.193 to 116.136.52.254116.136.52.25562
213116.136.53.0/26116.136.53.1 to 116.136.53.62116.136.53.6362
214116.136.53.64/26116.136.53.65 to 116.136.53.126116.136.53.12762
215116.136.53.128/26116.136.53.129 to 116.136.53.190116.136.53.19162
216116.136.53.192/26116.136.53.193 to 116.136.53.254116.136.53.25562
217116.136.54.0/26116.136.54.1 to 116.136.54.62116.136.54.6362
218116.136.54.64/26116.136.54.65 to 116.136.54.126116.136.54.12762
219116.136.54.128/26116.136.54.129 to 116.136.54.190116.136.54.19162
220116.136.54.192/26116.136.54.193 to 116.136.54.254116.136.54.25562
221116.136.55.0/26116.136.55.1 to 116.136.55.62116.136.55.6362
222116.136.55.64/26116.136.55.65 to 116.136.55.126116.136.55.12762
223116.136.55.128/26116.136.55.129 to 116.136.55.190116.136.55.19162
224116.136.55.192/26116.136.55.193 to 116.136.55.254116.136.55.25562
225116.136.56.0/26116.136.56.1 to 116.136.56.62116.136.56.6362
226116.136.56.64/26116.136.56.65 to 116.136.56.126116.136.56.12762
227116.136.56.128/26116.136.56.129 to 116.136.56.190116.136.56.19162
228116.136.56.192/26116.136.56.193 to 116.136.56.254116.136.56.25562
229116.136.57.0/26116.136.57.1 to 116.136.57.62116.136.57.6362
230116.136.57.64/26116.136.57.65 to 116.136.57.126116.136.57.12762
231116.136.57.128/26116.136.57.129 to 116.136.57.190116.136.57.19162
232116.136.57.192/26116.136.57.193 to 116.136.57.254116.136.57.25562
233116.136.58.0/26116.136.58.1 to 116.136.58.62116.136.58.6362
234116.136.58.64/26116.136.58.65 to 116.136.58.126116.136.58.12762
235116.136.58.128/26116.136.58.129 to 116.136.58.190116.136.58.19162
236116.136.58.192/26116.136.58.193 to 116.136.58.254116.136.58.25562
237116.136.59.0/26116.136.59.1 to 116.136.59.62116.136.59.6362
238116.136.59.64/26116.136.59.65 to 116.136.59.126116.136.59.12762
239116.136.59.128/26116.136.59.129 to 116.136.59.190116.136.59.19162
240116.136.59.192/26116.136.59.193 to 116.136.59.254116.136.59.25562
241116.136.60.0/26116.136.60.1 to 116.136.60.62116.136.60.6362
242116.136.60.64/26116.136.60.65 to 116.136.60.126116.136.60.12762
243116.136.60.128/26116.136.60.129 to 116.136.60.190116.136.60.19162
244116.136.60.192/26116.136.60.193 to 116.136.60.254116.136.60.25562
245116.136.61.0/26116.136.61.1 to 116.136.61.62116.136.61.6362
246116.136.61.64/26116.136.61.65 to 116.136.61.126116.136.61.12762
247116.136.61.128/26116.136.61.129 to 116.136.61.190116.136.61.19162
248116.136.61.192/26116.136.61.193 to 116.136.61.254116.136.61.25562
249116.136.62.0/26116.136.62.1 to 116.136.62.62116.136.62.6362
250116.136.62.64/26116.136.62.65 to 116.136.62.126116.136.62.12762
251116.136.62.128/26116.136.62.129 to 116.136.62.190116.136.62.19162
252116.136.62.192/26116.136.62.193 to 116.136.62.254116.136.62.25562
253116.136.63.0/26116.136.63.1 to 116.136.63.62116.136.63.6362
254116.136.63.64/26116.136.63.65 to 116.136.63.126116.136.63.12762
255116.136.63.128/26116.136.63.129 to 116.136.63.190116.136.63.19162
256116.136.63.192/26116.136.63.193 to 116.136.63.254116.136.63.25562

IPv4 CIDR reference (/0 to /32)

IPv4 prefix lengths
PrefixSubnet maskWildcardAddressesUsable hostsSizeTypical use
/00.0.0.0255.255.255.2554,294,967,2964,294,967,29416,777,216 × /24
/1128.0.0.0127.255.255.2552,147,483,6482,147,483,6468,388,608 × /24
/2192.0.0.063.255.255.2551,073,741,8241,073,741,8224,194,304 × /24
/3224.0.0.031.255.255.255536,870,912536,870,9102,097,152 × /24
/4240.0.0.015.255.255.255268,435,456268,435,4541,048,576 × /24
/5248.0.0.07.255.255.255134,217,728134,217,726524,288 × /24
/6252.0.0.03.255.255.25567,108,86467,108,862262,144 × /24
/7254.0.0.01.255.255.25533,554,43233,554,430131,072 × /24
/8255.0.0.00.255.255.25516,777,21616,777,21465,536 × /24Old class A; 10.0.0.0/8
/9255.128.0.00.127.255.2558,388,6088,388,60632,768 × /24
/10255.192.0.00.63.255.2554,194,3044,194,30216,384 × /24
/11255.224.0.00.31.255.2552,097,1522,097,1508,192 × /24
/12255.240.0.00.15.255.2551,048,5761,048,5744,096 × /24172.16.0.0/12
/13255.248.0.00.7.255.255524,288524,2862,048 × /24
/14255.252.0.00.3.255.255262,144262,1421,024 × /24
/15255.254.0.00.1.255.255131,072131,070512 × /24
/16255.255.0.00.0.255.25565,53665,534256 × /24Old class B; 192.168.0.0/16
/17255.255.128.00.0.127.25532,76832,766128 × /24
/18255.255.192.00.0.63.25516,38416,38264 × /24
/19255.255.224.00.0.31.2558,1928,19032 × /24
/20255.255.240.00.0.15.2554,0964,09416 × /24
/21255.255.248.00.0.7.2552,0482,0468 × /24
/22255.255.252.00.0.3.2551,0241,0224 × /24Large office or guest Wi-Fi (1,022 hosts)
/23255.255.254.00.0.1.2555125102 × /24Larger office LAN (510 hosts)
/24255.255.255.00.0.0.2552562541 × /24Typical office LAN (old class C)
/25255.255.255.1280.0.0.1271281261/2 of a /24Smaller LAN or VLAN
/26255.255.255.1920.0.0.6364621/4 of a /24Smaller LAN or VLAN
/27255.255.255.2240.0.0.3132301/8 of a /24Small VLAN, phones, cameras
/28255.255.255.2400.0.0.1516141/16 of a /24Small VLAN, phones, cameras
/29255.255.255.2480.0.0.7861/32 of a /24Small fixed public block (5 usable)
/30255.255.255.2520.0.0.3421/64 of a /24Point-to-point (old style)
/31255.255.255.2540.0.0.1221/128 of a /24Point-to-point link (RFC 3021)
/32255.255.255.2550.0.0.0111/256 of a /24One host

IPv6 prefix reference

IPv6 prefix lengths
PrefixAddresses/64 LANs/48 sitesNibbleTypical use
/342,535,295,865,117,307,932,921,825,928,971,026,432 (2^125)2,305,843,009,213,693,95235,184,372,088,832NoAll global unicast (2000::/3)
/165,192,296,858,534,827,628,530,496,329,220,096 (2^112)281,474,976,710,6564,294,967,296Yes
/20324,518,553,658,426,726,783,156,020,576,256 (2^108)17,592,186,044,416268,435,456YesLarge provider allocation (RIPE minimum for some)
/29633,825,300,114,114,700,748,351,602,688 (2^99)34,359,738,368524,288NoRIPE allocation to a provider (often)
/3279,228,162,514,264,337,593,543,950,336 (2^96)4,294,967,29665,536YesProvider allocation (RIPE default)
/364,951,760,157,141,521,099,596,496,896 (2^92)268,435,4564,096Yes
/40309,485,009,821,345,068,724,781,056 (2^88)16,777,216256Yes
/4419,342,813,113,834,066,795,298,816 (2^84)1,048,57616Yes
/481,208,925,819,614,629,174,706,176 (2^80)65,5361YesOne site or organisation (RIPE PI / assignment)
/5275,557,863,725,914,323,419,136 (2^76)4,096Yes
/564,722,366,482,869,645,213,696 (2^72)256YesSmall site or home (common provider assignment)
/60295,147,905,179,352,825,856 (2^68)16YesSome home broadband (16 LANs)
/6418,446,744,073,709,551,616 (2^64)1YesOne LAN or VLAN (needed for SLAAC)
/7272,057,594,037,927,936 (2^56)1/256 of a /64Yes
/80281,474,976,710,656 (2^48)1/65,536 of a /64Yes
/964,294,967,2961/4,294,967,296 of a /64YesEmbeds an IPv4 address (NAT64)
/11265,5361/281,474,976,710,656 of a /64Yes
/1202561/72,057,594,037,927,936 of a /64Yes
/124161/1,152,921,504,606,846,976 of a /64Yes
/12641/4,611,686,018,427,387,904 of a /64No
/12721/9,223,372,036,854,775,808 of a /64NoPoint-to-point link (RFC 6164)
/12811/18,446,744,073,709,551,616 of a /64YesOne host or loopback

Private and special ranges

IPv4

Special-purpose ranges
RangeNameWhat it is
255.255.255.255/32Limited broadcastEvery host on the local network
0.0.0.0/8This networkNot routed; 0.0.0.0 means "any address" in settings
10.0.0.0/8Private (RFC 1918)Office and home networks; not routed on the internet
100.64.0.0/10Shared address space (CGNAT)Used by providers behind carrier-grade NAT (RFC 6598)
127.0.0.0/8LoopbackThis computer
169.254.0.0/16Link-local (APIPA)Self-assigned when no DHCP server answers
172.16.0.0/12Private (RFC 1918)Office and home networks; not routed on the internet
192.0.0.0/24IETF protocol assignmentsSpecial uses such as DS-Lite
192.0.2.0/24Documentation (TEST-NET-1)For examples; never used on a network
192.88.99.0/246to4 relay (deprecated)Formerly anycast for 6to4
192.168.0.0/16Private (RFC 1918)Office and home networks; not routed on the internet
198.18.0.0/15BenchmarkingNetwork equipment testing (RFC 2544)
198.51.100.0/24Documentation (TEST-NET-2)For examples; never used on a network
203.0.113.0/24Documentation (TEST-NET-3)For examples; never used on a network
224.0.0.0/4MulticastOne-to-many traffic, such as IPTV and routing protocols
240.0.0.0/4ReservedFuture use; not usable on most systems

IPv6

Special-purpose ranges
RangeNameWhat it is
::/128UnspecifiedNo address; :: means "any address" in settings
::1/128LoopbackThis computer
::ffff:0:0/96IPv4-mappedAn IPv4 address written as IPv6
64:ff9b::/96NAT64IPv4 addresses reached through a NAT64 gateway
100::/64Discard onlyTraffic sent here is dropped (RFC 6666)
2001:db8::/32DocumentationFor examples; never used on a network
2001::/32TeredoIPv6 tunnelled over IPv4 UDP
2002::/166to4IPv6 tunnelled over IPv4 (largely retired)
3fff::/20DocumentationFor examples (RFC 9637)
fc00::/7Unique local (ULA)Private IPv6, like RFC 1918; usually fd00::/8
fe80::/10Link-localEvery IPv6 interface has one; not routed
ff00::/8MulticastOne-to-many traffic; replaces broadcast
2000::/3Global unicastPublic internet addresses